/* lost levels stylesheet 
copyright lost levels unconference
*/
/* DEFAULTS SECTION */
html {
	background-color: #000;
	background: url(outer-space-hd-wallpaper.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	font-family: 'Comfortaa', Arial, serif;
	font-size: 22px;
	color: #D2D2D2;
}

#container {

}

.photo {
	float: left;
	width: 30%;
	margin: 1%;
}

h1, h2, h3 {
	font-weight: bold;
	line-height: 1;
	margin: 0px;
}
h1 {
	font-family: 'Megrim', Arial bold, serif;
	font-size: 64px;
	text-align: center;
	color: #FCE54B;
}

h1 img { width: 100%; }

h2 {
	font-family: 'Megrim', Arial bold, serif;
	font-size: 36px;
	text-align: center;
	color: #DB1225;
}
h3 {
	font-family: 'Megrim', Arial bold, serif;
	font-size: 30px;
	text-align: center;
	color: #008FAD;
}
p, li {

	line-height: 1.6;
	margin: 40px 16px;
	
}

#twitter {
	float: left;
	font-size: small;
	width: 38%;
	min-width: 300px;
	margin: 32px 32px 32px 0px;
}

@media only screen and (max-width: 900px) {
  #twitter {
    visibility: hidden !important;
	display: none !important;
  }
}

ul, ol {
	margin-left: 48px;
	padding-left: 32px;
	border-left: 2px solid #BBB;
}

a:link {
	color: #00A65A; 
	line-height: 1.8;
	margin: 10px 0;
	text-decoration: underline;
} 
a:visited {
	color: #8DC63F; 
}
a:active {
	color: #8DC63F; 
}
a:hover {
	color: #FF717E; 
}

/* Layout Secdtion */
header {
	margin: 16px auto; 
	max-width: 960px; 
	padding: 48px; 
	background-color:rgba(0, 0, 0, 0.75); 
	color: white; 
}
	
/* session layout */
div#main-content div#session-holder {
}
	div#main-content div#session-holder div.session {
		margin: 20px 0 40px;
	}
	div#main-content div#session-holder div.session img {
		width: 80%;
		display: block;
		margin: 0 auto;
	}
	div#main-content div#session-holder div.session h2 {
		line-height: 1;
		margin-top: 10px;
	}
	div#main-content div#session-holder div.session p {
		padding-left: 40px;
	}
		div#main-content div#session-holder div.session p span {
			font-style: italic;
		}